<?xml version="1.0" encoding="utf-8"?><!--
/* 
**
** Copyright 2008, The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License"); 
** you may not use this file except in compliance with the License. 
** You may obtain a copy of the License at 
**
**     http://www.apache.org/licenses/LICENSE-2.0 
**
** Unless required by applicable law or agreed to in writing, software 
** distributed under the License is distributed on an "AS IS" BASIS, 
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. 
** See the License for the specific language governing permissions and 
** limitations under the License.
*/
-->

<resources>
    <dimen name="main_menu_text_size">18pt</dimen>
    <dimen name="main_menu_btn_hmargin">10pt</dimen>
    <dimen name="main_menu_btn_vmargin">2pt</dimen>
    <dimen name="main_menu_btn_padding">10pt</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="puzzle_list_icon_size">100dp</dimen>
    <dimen name="puzzle_list_number_size">50dp</dimen>
    <!--  Puzzle number is aligned to right of this coordinate. -->
    <dimen name="puzzle_list_number_x_coord">95dp</dimen>
    <dimen name="puzzle_list_number_y_coord">95dp</dimen>

</resources>